Yapper Docs
Api reference
GET
/sessions/{sessionId}/access

Requires project editor access and full workspace membership.

Authorization

bearerAuth processes:read
AuthorizationBearer <token>

In: header

Scope: processes:read

Path Parameters

sessionId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sessions/string/access"
{  "data": {    "sessionId": "string",    "ownerId": "string",    "generalAccess": "none",    "roles": {      "property1": "admin",      "property2": "admin"    },    "accessVersion": 0,    "effectiveRole": "owner"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}